[Setting]
ProductModel=JM
MPVersion=0
TimeOut=200
ConnectDevNum=0
EnBarCode=0
EnableWorkOrder=0
EnOnLineSystemSupport=0
EnKeepEraseCount=0
EnKeepSmartInfo=0
EnBarCodeWWN=0
EnGetFlashParamTab=0
EnCheckPairPage=1
EnNoCheckRDTSn=1
EnAutoAlignment=0
EnNoCheckBridge=0
EnFlashPNnID=1

[TestItems]
EnFlashModule=1
CheckFlashMask=63
EnSataTest=1
EnFlashTest=1
EnDramTest=0
EnPreFormat=1
EnDownload=1
DownloadType=1
EnRWTest=1
EnCheckTables=1
EnFormat=0
DiskFormat=0
DiskLabel=SSD Disk
EnSetMaxLBA=0
SetMaxLBAValue=0
EnCheckRDT=0
CheckRDTMode=0
CheckSortingResult=0
EnSorting=0

[DeviceSetting]
ModelNum=SSD120G
FirmwareVer=1.095.01
SerialNum=2015110200066
SNAutoInc=1
SNDecimal=1
SNMinLength=12
SNErrReuse=0
OUI=000000
UID=000000000
UIDAutoInc=0
UIDDecimal=0
SNLength=13
LimitSATASpeed=0
EnKeepRDTSN=1

[FlashSetting]
ExtFlashFile=Flash.ini
Capacity=0
FlashUniName=G9D2J111
Channel=4
Bank=2
FwBankSet0=0
FwBankSet1=1
FwBankSet2=0
FwBankSet3=0
FwBankSet4=0
FwBankSet5=0
FwBankSet6=0
FwBankSet7=119
DrvCurrent=3

[FwSetting]
DefPercentage=30
ResPercentage=126
Bch16ReadErrorThreshold=13
Bch24ReadErrorThreshold=20
Bch40ReadErrorThreshold=39
Bch16EccErrorCopyThreshold=6
Bch24EccErrorCopyThreshold=15
Bch40EccErrorCopyThreshold=35
RemapEnable=1
EnTrimCmd=1
EnLaterSkipEccOver=0
EnLaterSkipProgFail=0
EnLaterSkipEraseFail=0
EnLaterSkipEccFail=0
EnExtendBlock=1
ProhibitRemapOffset=0
SetFeatureSettingProfile=0
IoPadSettingProfile=0
TimingSettingProfile=0
EnIoPadTimingSettingProfile=0
WriteProtectAbort=1
EnSPI=0
SPI_IPC_Config=0
EnDeviceSleep=0
ThermalSensorType=0
HWReadRetry=255
FWShiftReadRetry=255
EnKeepRemapTable=1
